/* Industrez - Industry and Factory HTML Template  */
@media only screen and (max-width: 1340px){

}

@media only screen and (max-width: 1139px){

}

70@media only screen and (min-width: 768px){

 

    .inquiry-form h2{
        font-size:32px;
    }

}

@media only screen and (max-width: 1023px){


}

@media only screen and (max-width: 767px){	
     .values-grid{
        grid-template-columns:1fr;
    }

    .section-title h2{
        font-size:32px;
    }


}

@media(max-width:576px){
    .counter-grid{
        grid-template-columns:1fr;
    }
}
@media(max-width:991px){

    .main-title{
        font-size:38px;
        margin-top:30px;
    }

    .feature-box{
        margin-bottom:20px;
    }
     .counter-grid{
        grid-template-columns:repeat(2,1fr);
    }
 .values-grid{
        grid-template-columns:repeat(2,1fr);
    }

}

@media only screen and (max-width: 599px){

.title{
font-size: 28px;
text-align: center;
}
p{
font-size: 16px !important;
}
.top-bar{
display: none
}
.inq{
display: none
}
.gallery .card {
    height: 204px;
    border-radius: 12px;
    border-bottom: 6px solid;

}
.gallery .card .card-img-top {
    height: 232px;
}
.navbar-light .navbar-toggler {
color: rgba(0,0,0,.55);
border-color: rgba(0,0,0,.1);
position: absolute;
float: right;
right: 0;
}
.navbar{
padding: 1px;
}

.navbar-nav {
margin-left: 0px;
flex-direction: column !important;
text-align: left !important;
width: 100%;
}
.parallax-contact h2 {
text-align: center;
width: 100%;
padding-top: 51px;
}
.navbar-brand img{
      width: 50%;
margin-left: -9px;
/* padding: 10px; */
/* height: 100px; */
margin-top: -2px;

}
.navbar-collapse {
flex-basis: 100%;
flex-grow: 1;
position: absolute;
align-items: center;
top: 137px;
background: #d8d8d8;
z-index: 999;
width: 100%;
left: 0;
}
.navbar-nav .header-btn{

    margin-left:0px !important;
}
.grotech h3 {
    font-size: 18px;
    font-weight: bold;
    color: #a0bc2b;
    text-align: left;

    }
.slider-tex h2 {
color: #fff;
font-size: 32px;
font-weight: bolder;
}
.menubar{
    display:inherit !important;
}
.t-bottom {
position: absolute;
top: 149px;
width: 100%;
height: auto;
}
.product .card img {
height: 293px;
}
.slider-tex {
z-index: 9;
top: -71px;
}
.about img {
height: 341px;
width: 100%;
}
.about small{
text-align: center;
}
.w-100{
    height: 236px;
}
.organic img {
height: 129px !important;
}
.organic iframe{
height: 350px !important;
} 
.footer .footer-top{
margin-top: 0px !important;
}
.parallax-title2{
height: 250px !important;
padding-top: 29px;
}
.parallax-title2 p {
font-size: 12px !important;
    padding-top: 11px;
}
.footer .line{
display: none;
}
.exp{
display: none;
}
.box-active p {
display: none;
}
.box4 p{
display: none !important;
}
.box4 h2{
font-size: 10px;
}
.box-active {
height: 130px !important;
}
.container{
width: auto !important;
}
.box4{
height: 130px;
padding: 10px;
margin-top: -103px;
}
.box4 img{
width: 40px;
}

.navbar-nav{
margin-left: 0px;
}
.nav-item{
    background: #f2be3b;
padding-left: 20px;
border-bottom: 1px solid #fff;
}

.features-grid {
    display: inline !important;
    }


.feature-card {
    background: #fff;
    padding: 25px 25px;
    border-radius: 20px;
    margin-bottom: 25px;
  
}
.certifications-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 6px;
}

.certifications-section::after {
    content: '';
    position: absolute;
    width: 238px;
    height: 225px;
    background: rgb(15 61 11 / 45%);
}
.cert-logo {
    width: 111px;
    height: 115px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 50%;
    border: 2px dashed #2ca74f;
    transition: .4s;
}
.navbar-light .navbar-nav .nav-link{
color: #fff;
}
.product .card {
height: 291px;
border-radius: 52px;
}
.product .card-body h2 {
font-size: 19px;
}
.product .card-body {
margin-top: -127px;
width: 137px;
margin-left: 27px;
height: 98px;
}
.people .box-4 h2{
font-size: 27px !important;
line-height: 2.28em!important;
}
.people .back p{
font-size: 12px;
text-align: left;
}
.section1 {
background: #fff;

}
.why .img4 {
width: 128px;
height: 107px;
}
.why .text-p {
font-size: 15px !important;
padding-left: 0px;
}
.why p{
font-size: 21px !important;
}
.why .img3 {
width: 128px;
height: 107px;
right: -26px;
}
.footer2 .img4 {
width: 275px;
height: 258px;
}
.footer2 .img2 {
margin-left: auto;
width: 100%;
margin-right: auto;
height: 393px;
display: block;
position: relative;
border: none;
margin-top: 50px;
/* margin-top: -74px; */
z-index: 2;
}
.parallax-contact h2 {
font-size: 29px !important;
margin-top: 24px;
}
.parallax-title2 h2 {
    color: #000 !important;
    font-size: 26px !important;
    /* margin-bottom: 10px; */
    font-weight: bold;
    color: #000;
}
.parallax-contact {
background-image: url(../images/contact-us.jpg);
min-height: 307px;
position: absolute;
z-index: 9;
}
.dropdown-footer {
margin-left: -30px;
}
.card img{
height: 125px;
}
.footer img {
width: 100%;
height: 79px;
border: 1px solid;
/* padding: 15px; */
}
.footer p{
text-align: left !important;
font-size: 15px !important;
}
.footer .line {
height: 220px;
}
.footer .social i {
margin-top: -6px;
}
.footer .card3 h3 {
font-size: 16px;
}
.footer h2 {
font-weight: bold;
font-size: 20px;
    margin-bottom: 5px !important;
}
.footer ul li {
font-size: 12px;
}

.footer .h3-text{
margin-left: 3px !important;
}

.card-text {
columns: #222222;
font-size: 13px !important;
font-weight: 600;
padding: 0px;
height: 33px;
}
.People .box-4 {
width: 96%;
border-radius: 73px;
height: 402px;
margin-left: 8px;
}
.People .back {
background: #eee;
height: 327px;
border-radius: 63px;
padding-right: -50px;
width: 100%;
z-index: 3;
margin-left: 0px;
margin-top: -375px;
position: relative;
box-shadow: rgb(0 0 0 / 7%) 0px 1px 2px, rgb(0 0 0 / 7%) 0px 2px 4px, rgb(0 0 0 / 7%) 0px 4px 8px, rgb(0 0 0 / 7%) 0px 8px 16px, rgb(0 0 0 / 7%) 0px 16px 32px, rgb(0 0 0 / 7%) 0px 32px 64px;
}
.box p {
float: left;
margin-top: 3px;

}
.People .box-4 .icone {

margin-left: 148px;
font-size: 28px;
margin-bottom: 9px;
}
.People .box-4 img {
width: 58px;
height: 60px;
margin-left: 133px;
}
.blog img {
height: 172px;
width: 100%;
}

.sec-title h2{
font-size: 26px;
margin-left:0px;
}
.about p {
    color: #000;
    line-height: 23px;
    text-align: justify;
    font-size: 15px !important;
}

.footer a {
    color: #000 !important;
    text-decoration: none !important;
    font-size: 15px;


    }
.service-gynecology2 .card {
    height: 284px;
}
.service-gynecology2 .card  .header-btn {
  
    font-size: 14px;
    }
.service-gynecology2 .card img {
    height: 145px !important;
width: 100%;
}
.sec-title{
height: 104px;
}
.about .img {
height: 59px;
width: 58px;
margin-left: -3px;

}
.people .back {
padding: 21px;
}
.why .left {
margin-top: 3px;
}
.sec-mission h2 {
font-size: 15px;
}
.organic .img2{
	height: 300px !important;
}
.d-none{
display: block !important;
}
.People .box-4 .icone {
color: #cfcd7c;
text-align: cc;
margin-left: 166px;
font-size: 20px;
margin-bottom: 9px;
}
.testimonials h5{
font-size: 15px;
}
.small-text{
height: 300px;
overflow: hidden;
}
}

@media only screen and (max-width: 479px) {

}